#import "queries/SiteCardFragment.graphql"

mutation UpdateHostingSettings($input: UpdateHostingSettingsInput!, $siteId: ID!) {
    updateHostingSettings(input: $input) {
        query {
            site(id: $siteId) {
                ...SiteCardFragment
            }
        }
        __typename
    }
}
